@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display Thin Ita'), local('HelveticaNowDisplay-ThinIta'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-ThinIta.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-ThinIta.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display Light'), local('HelveticaNowDisplay-Light'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-Light.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display Bold Ita'), local('HelveticaNowDisplay-BoldIta'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-BoldIta.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-BoldIta.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display Reg Ita'), local('HelveticaNowDisplay-RegIta'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-RegIta.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-RegIta.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display ExtLt Ita'), local('HelveticaNowDisplay-ExtLtIta'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-ExtLtIta.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-ExtLtIta.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display Med Ita'), local('HelveticaNowDisplay-MedIta'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-MedIta.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-MedIta.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display ExtLt'), local('HelveticaNowDisplay-ExtLt'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-ExtLt.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-ExtLt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display ExtBlk'), local('HelveticaNowDisplay-ExtBlk'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-ExtBlk.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-ExtBlk.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display Bold'), local('HelveticaNowDisplay-Bold'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-Bold.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display ExtBd Ita'), local('HelveticaNowDisplay-ExtBdIta'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-ExtBdIta.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-ExtBdIta.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display Regular'), local('HelveticaNowDisplay-Regular'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-Regular.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display ExBlk It'), local('HelveticaNowDisplay-ExtBlkIta'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-ExtBlkIta.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-ExtBlkIta.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display Thin'), local('HelveticaNowDisplay-Thin'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-Thin.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display Light Ita'), local('HelveticaNowDisplay-LightIta'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-LightIta.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-LightIta.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display ExtBd'), local('HelveticaNowDisplay-ExtraBold'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-ExtraBold.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display Medium'), local('HelveticaNowDisplay-Medium'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-Medium.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display Hairline'), local('HelveticaNowDisplay-HairlineI'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-HairlineI.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-HairlineI.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display Black Ita'), local('HelveticaNowDisplay-BlackIta'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-BlackIta.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-BlackIta.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display Black'), local('HelveticaNowDisplay-Black'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-Black.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Now Display';
    src: local('Helvetica Now Display Hairline'), local('HelveticaNowDisplay-Hairline'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-Hairline.woff2') format('woff2'),
    url('../fonts/HelveticaNowDisplay/HelveticaNowDisplay-Hairline.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan Thin Italic'), local('Rogan-ThinItalic'),
    url('../fonts/Rogan/Rogan-ThinItalic.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan ExtraLight Italic'), local('Rogan-ExtraLightItalic'),
    url('../fonts/Rogan/Rogan-ExtraLightItalic.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan Regular Italic'), local('Rogan-RegularItalic'),
    url('../fonts/Rogan/Rogan-RegularItalic.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan SemiBold'), local('Rogan-SemiBold'),
    url('../fonts/Rogan/Rogan-SemiBold.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan Medium Italic'), local('Rogan-MediumItalic'),
    url('../fonts/Rogan/Rogan-MediumItalic.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan ExtraLight'), local('Rogan-ExtraLight'),
    url('../fonts/Rogan/Rogan-ExtraLight.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan Thin'), local('Rogan-Thin'),
    url('../fonts/Rogan/Rogan-Thin.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan ExtraBold Italic'), local('Rogan-ExtraBoldItalic'),
    url('../fonts/Rogan/Rogan-ExtraBoldItalic.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan Regular'), local('Rogan-Regular'),
    url('Rogan-Regular.woff2') format('woff2'),
    url('Rogan-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan ExtraBold'), local('Rogan-ExtraBold'),
    url('../fonts/Rogan/Rogan-ExtraBold.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan Bold Italic'), local('Rogan-BoldItalic'),
    url('../fonts/Rogan/Rogan-BoldItalic.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan Light'), local('Rogan-Light'),
    url('../fonts/Rogan/Rogan-Light.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan Bold'), local('Rogan-Bold'),
    url('../fonts/Rogan/Rogan-Bold.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan SemiBold Italic'), local('Rogan-SemiBoldItalic'),
    url('../fonts/Rogan/Rogan-SemiBoldItalic.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan Medium'), local('Rogan-Medium'),
    url('../fonts/Rogan/Rogan-Medium.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Rogan';
    src: local('Rogan Light Italic'), local('Rogan-LightItalic'),
    url('../fonts/Rogan/Rogan-LightItalic.woff2') format('woff2'),
    url('../fonts/Rogan/Rogan-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

